#This file stores configuration options for Iris, such as the currently active shaderpack
#Wed Nov 23 15:29:16 CET 2022
enableDebugOptions=false
disableUpdateMessage=false
enableShaders=false
maxShadowRenderDistance=32
shaderPack=Oceano+Shaders+3.0.1.zip
